{
  "python-envs.pythonProjects": [],
  "python.languageServer": "Pylance",
  "python.analysis.extraPaths": ["./stubs", "./lib"],
  "python.analysis.typeCheckingMode": "off",
  "python.analysis.diagnosticMode": "workspace",
  "python.analysis.autoImportCompletions": true,
  "python.analysis.autoSearchPaths": true,
  "python.analysis.useLibraryCodeForTypes": true,
  "files.associations": {
    "*.py": "python"
  }
}
